Subject: [Fot] Race Car Autograph Help?

From: Craig Leinicke via Fot <[email-masked]>
Date: Thu, 12 Feb 2026 13:47:38 -0600

--Apple-Mail-0783057A-605E-4702-8779-912997EFFF06
	charset=utf-8
Content-Transfer-Encoding: quoted-printable

Hello FOT group
While cleaning up the interior of my recently acquired SCCA TR7 race car I r=
an across these autographs on the parcel shelf area of my car.
Kas=E2=80=99s signature was easily identifiable and a real bonus for the car=
 - but I can=E2=80=99t identify the other graphic=E2=80=A6 I know that the H=
uffaker wedges carried the #11 and wondered if that may have something to do=
 with the signature.
Any help identifying this marking would be appreciated!
Thanks in advance.
Craig

--Apple-Mail-0783057A-605E-4702-8779-912997EFFF06
	name=IMG_8278.jpg;
	x-apple-part-url=4C110C0C-0A30-44B9-96CF-92E64CDB94DC
Content-Disposition: inline;
	filename=IMG_8278.jpg
Content-Transfer-Encoding: base64

--Apple-Mail-0783057A-605E-4702-8779-912997EFFF06
	charset=us-ascii
Content-Transfer-Encoding: 7bit

Craig Leinicke

--Apple-Mail-0783057A-605E-4702-8779-912997EFFF06
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot

--Apple-Mail-0783057A-605E-4702-8779-912997EFFF06--